android: Enable build against API level 21